/*-- Enter your custom CSS below --*/
/**
 * Headings
 */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #1f60a9;
  margin: 0 0 0px;
	padding: 10px 0 0;
}
h1 {
	font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
	font-size: 32px;
	font-weight: normal;
	line-height: 50px;
	margin: 0 0 30px;
	padding: 5px 0 0;
	text-transform: uppercase;
}
#footer {
border-top: 8px #1f60a9 solid;
padding: 0px 0 0 0;
}

input[type=submit] {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
border: none;
-webkit-border-radius:none;
-moz-border-radius: none;
border-radius: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:none;
box-shadow: none;
color: #fff;
cursor: hand;
cursor: pointer;
display: inline-block;
*display: inline;
font-weight: normal;
margin: 0 2px;
padding: 5px;
text-align: center;
text-shadow: 0 1px 1px #000;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
vertical-align: baseline;
}

#nav li li:hover > a,
#nav ul ul :hover > a,
#nav li li a:focus {
background-color: #95E0ED;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
}

input[type=submit]:active {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
}

#nav a:focus,
#nav a:hover {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
}

input[type="submit"]:hover, input[type="submit"]:focus {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
}

input[type="submit"] {
background-color: #95E0ED;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter: none;
border: none;
-webkit-border-radius: none;
-moz-border-radius: none;
border-radius: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
box-shadow: none;
color: #1F60A9;
cursor: hand;
cursor: pointer;
display: inline-block;
font-weight: normal;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
margin: 0 2px;
padding: 8px;
text-align: center;
text-shadow: 0 1px 1px #000;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
vertical-align: baseline;
}

#nav li:hover > a,
#nav li:focus > a {
background-color: #95E0ED;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: none;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: none;
}

#nav a:focus,
#nav a:hover {
background-color: #1f60a9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: none;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: none;
}

#nav .menu > ul > .current_menu_item > a, #nav .menu > ul > .current_page_item > a, #nav .menu > ul > .current_menu_item > a:hover, #nav .menu > ul > .current_page_item > a:hover, #nav .menu > ul > .current_menu_item > a:focus, #nav .menu > ul > .current_page_item > a:focus, #nav .menu > ul > .current_page_ancestor > a {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: none;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: none;
}

#nav a {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: padding-box;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
text-transform:none;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: italic;
}

#nav li li:hover > a,
#nav ul ul :hover > a,
#nav li li a:focus {
background-color: #95E0ED;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: padding-box;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
text-transform:none;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: italic;
}

#nav a:focus {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: padding-box;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
text-transform:none;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: italic;
}

#nav a:hover {
background-color: #1F60A9;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
background-image: none;
filter:none;
-webkit-background-clip: padding-box;
border: none;
-moz-border-radius: none;
-ms-border-radius: none;
-o-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
color: #fff;
display: block;
font-size: 15px;
font-weight: normal;
text-transform:none;
line-height: 30px;
margin: 0 1px 1px 0;
font-family: 'LeagueGothic', 'Arial Narrow', sans-serif;
padding: 4px 10px;
position: relative;
text-decoration: none;
text-shadow: none;
text-transform: italic;
}
element {}.sidebars #footer .widget, .sidebars #footer .widget:first-child, .sidebars #footer .widget:nth-child(3n), .content-wide #footer .widget, .content-wide #footer .widget:first-child, .content-wide #footer .widget:nth-child(3n) {margin-right: 20px;width: 250px;}